CREATE TABLE CRST_GL_ALLOC_BATCHES_MAP
(
  ALLOCATION_BATCH_ID    NUMBER(15),
  NAME                   VARCHAR2(39 BYTE),
  CHART_OF_ACCOUNTS_ID   NUMBER(15),
  ALLOCATION_BATCH_ID_N  NUMBER(15),
  NAME_N                 VARCHAR2(39 BYTE),
  CHART_OF_ACCOUNTS_ID_N NUMBER(15)
);
